POST
/project/{projectId}/audit-log-flag/batch
curl \
--request POST 'https://live.smartpmtech.com/project/{projectId}/audit-log-flag/batch' \
--header "X-API-KEY: $API_KEY" \
--header "Content-Type: application/json" \
--header "X-COMPANY-ID: string" \
--data '{
"auditLogFlagRequests": [
{
"entity": "Activity",
"entityId": 42,
"auditDate": "2026-05-04",
"field": "string"
}
]
}'
Request examples
# Headers
X-COMPANY-ID: string
# Payload
{
"auditLogFlagRequests": [
{
"entity": "Activity",
"entityId": 42,
"auditDate": "2026-05-04",
"field": "string"
}
]
}
Response examples (200)
[
{
"field": "string",
"id": 42,
"entity": "Activity",
"auditDate": "2026-05-04",
"entityId": 42
}
]